$._ext_BTNTM={
    run : function() {

var f = File(Folder.userData + "/PhotoshopChef/DeliciousRetouch/healing.jsx");
f.open("r");
var scr = f.read ();
f.close();
eval(scr);

var f2 = File(Folder.userData + "/PhotoshopChef/DeliciousRetouch/healingFix.jsx");
f2.open("r");
var scr2 = f2.read ();
f2.close();
eval(scr2);

    },
};